<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>buynow</title>
    <link rel="stylesheet" href="../demo_tidalevents/assets/style.css"/>
</head>
<body>
    <div class="">
        <div class="bg-img"></div>
    </div>
<div class="bg-gray">
    <div class="text-center py-30">
        <h2 class="m-0">Chillplay - Live at the Tidal Concert Hall</h2>
    </div>
    <div class="w-100">
        <div class="w-1140 m-auto">
            <div class="w-100 d-flex">
                <div class="w-40 text-center">
                    <div class="my-25">
                    <span></span>
                    <span>Friday, November 19th, 4:30pm</span>
                </div>
                </div>
                <div class="w-60">
                    <div class="">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam at maximus lectus. Vivamus condimentum elementum ipsum eu mollis. Donec ac fermentum augue. Donec consequat vitae dui sed pretium. Morbi tristique quis tortor id auctor. Curabitur tincidunt odio leo, eu rhoncus tellus fringilla vitae. Fusce in leo vulputate, eleifend arcu nec, dictum purus. Suspendisse varius euismod mauris, eget euismod nisi faucibus sit amet. Maecenas in pellentesque lorem, et venenatis odio.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="w-100">
        <div class="w-1140 m-auto">
            <div class="w-100 d-flex">
                <div class="w-40 text-center">
                    
                    <div class="my-25">
                    <span></span>
                    <span>Tidal Concert Hall - 8885 Cavendish Rd. </span>
                </div>
                </div>
                <div class="w-60">
                    <div class="">
                    <p>Donec egestas ullamcorper porta. Fusce quam dolor, aliquam et enim quis, mollis rutrum lorem. Sed tempus in ipsum nec dapibus. Etiam sed ornare turpis. Phasellus nec aliquam est. Praesent vitae sodales sem. Nam viverra efficitur eleifend</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="w-100 py-30">
        <div class="w-1140 m-auto">
            <div class="bg-white select-date">
                <div class="w-100 p-20 d-flex">
                    <div class="w-70">
                        <div class="">
                            <h3 class="m-0">Tidal Concert Hall</h3>
                            <p>Quisque faucibus ultrices nisi ut pellentesque. Aliquam sagittis ac lorem id pulvinar. Nulla ut pellentesque massa. Nam molestie, turpis fringilla dapibus imperdiet, est est sollicitudin velit, tristique commodo diam turpis vel ex. In vulputate, eros ut congue tempor, velit ante volutpat massa, euismod finibus metus mauris eget mauris. Cras vehicula nibh sit amet leo vestibulum aliquam. Maecenas ligula augue, porttitor non efficitur non, convallis eu magna. Vivamus sodales ut nisi vitae dapibus. Etiam gravida sapien ut felis eleifend pretium. Maecenas cursus dolor vitae molestie semper. Proin ut tempus elit. Integer metus ligula, pretium a orci nec, dapibus rutrum ipsum. In sed scelerisque lorem, ac semper lectus. Mauris tempus orci eget lectus sollicitudin, quis hendrerit orci blandit. Morbi pretium aliquam tortor, eget fringilla lectus.                            </p>
                        </div>
                    </div>
                    <div class="w-30 text-center position-relative">
                        <button class="button buynow-button">Buy Now</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="w-100 py-30">
        <div class="w-1140 m-auto">
            <div class="bg-white select-date">
                <div class="w-100 p-20 d-flex">
                    <div class="w-30">
                        <div class="">
                           <div class="buynow-img"></div>
                        </div>
                    </div>
                    <div class="w-50">
                        <div class="">
                            <h3 class="m-0">Tidal Concert Hall</h3>
                            <p>Quisque faucibus ultrices nisi ut pellentesque. Aliquam sagittis ac lorem id pulvinar. Nulla ut pellentesque massa. Nam molestie, turpis fringilla dapibus imperdiet, est est sollicitudin velit, tristique commodo diam turpis vel ex. In vulputate, eros ut congue tempor, velit ante volutpat massa, euismod finibus metus mauris eget mauris. Cras vehicula nibh sit amet leo vestibulum aliquam. Maecenas ligula augue, porttitor non efficitur non, convallis eu magna. Vivamus sodales ut nisi vitae dapibus. Etiam gravida sapien ut felis eleifend pretium. Maecenas cursus dolor vitae molestie semper. Proin ut tempus elit. Integer metus ligula, pretium a orci nec, dapibus rutrum ipsum. In sed scelerisque lorem, ac semper lectus. Mauris tempus orci eget lectus sollicitudin, quis hendrerit orci blandit. Morbi pretium aliquam tortor, eget fringilla lectus.                            </p>
                        </div>
                    </div>
                    <div class="w-20 text-center position-relative">
                        <button class="button buynow-button">Buy Now</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="conatiner">
        <div class="row">
            <div class="col-lg-3">
            <div class="col-lg-3">
            <div class="col-lg-3"></div>
        </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-3"></div>
            <div class="col-lg-3"></div>
            <div class="col-lg-3"></div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-4"></div>
            <div class="col-lg-4"></div>
            <div class="col-lg-4"></div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-4"></div>
            <div class="col-lg-4"></div>
            <div class="col-lg-4"></div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-4"></div>
            <div class="col-lg-4"></div>
            <div class="col-lg-4"></div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-4"></div>
            <div class="col-lg-4"></div>
            <div class="col-lg-4"></div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-4"></div>
            <div class="col-lg-4"></div>
            <div class="col-lg-4"></div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-4"></div>
            <div class="col-lg-4"></div>
            <div class="col-lg-4"></div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-4"></div>
            \<div class="col-lg-4"></div>
            <div class="col-lg-4"></div>
        </div>
    </div>
</div>
</body>
</html>